{ config, lib, pkgs, unstable, ... }:

with lib;
{
  services = {
    ollama = {
      enable = true;
      package = unstable.ollama;
      # port = 11434;
      acceleration = "cuda";
    };
    open-webui = {
      enable = true;
      port = 3082;
      package = unstable.open-webui;
    };
  };
}
